/**
 * novelWriter.io Style Sheet
 * ==========================
 */

/* General */

body {
  background-color: #999999;
  font-family: 'Source Sans Pro', sans-serif;
  font-size: 12pt;
  min-width: 320px;
}

a {
  color: #005981;
}

a:hover {
  color: #555555;
  text-decoration: underline;
}

h1, h2, h3, h4 {
  font-family: 'Josefin Sans', sans-serif;
  font-weight: 700;
  color: #444444;
}

h1 {
  font-size: 2.5em;
  margin-top: 0;
  margin-bottom: 0.2em;
}

h2 {
  font-size: 1.6em;
  margin-top: 1em;
  margin-bottom: 0.2em;
}

h3 {
  font-size: 1.3em;
  margin-top: 0;
  margin-bottom: 0.2em;
}

p {
  margin-top: 0;
  margin-bottom: 0.6em;
}

code {
  font-size: 0.8em;
  color: #660000;
  border: 1px dotted #660000;
  padding: 0 2px;
}

pre {
  display: block;
  font-size: 0.8em;
  background-color: rgba(0, 0, 0, 0.05);
  color: #660000;
  border: 1px solid rgba(0, 0, 0, 0.2);
  border-radius: 4px;
  padding: 4px;
  margin: 0 12px 0.4em 12px;
}

.text-box {
  max-width: 1080px;
  padding: 0 20px;
  margin: 0 auto;
}

.flex-outer {
  display: flex;
  flex-wrap: wrap;
}

.flex-child-left {
  flex: 1;
  min-width: 440px;
  margin: 0 10px 20px 0;
  /* border: 1px dotted #000000; */
}

.flex-child-right {
  flex: 1;
  min-width: 440px;
  margin: 0 0 20px 10px;
  /* border: 1px dotted #000000; */
}

.flex-sub {
  display: inline-block;
  vertical-align: top;
}

.section-title {
  text-align: center;
}

/* Header */

header {
  background-color: #0083be;
  background-image: linear-gradient(to bottom, #0083be, #005981);
  color: #ffffff;
}

header a {
  color: #ffffff;
}

header a:hover {
  color: #aaaaaa;
}

#top-banner {
  background-color: rgba(0, 0, 0, 0.4);
  text-align: right;
  font-weight: 700;
  padding: 8px 0;
}

#header-content {
  max-width: 1080px;
  padding: 48px 20px;
  margin: 0 auto;
}

#header-content h1 {
  /* border: 1px dotted white; */
  font-size: 3em;
  color: #ffffff;
  margin: 0 0 -0.2em 0;
  padding: 0;
}

#header-content h1 a {
  text-decoration: none;
  color: #ffffff;
}

#header-content h1 a:hover {
  text-decoration: none;
  color: #ffffff;
}

#sub-title {
  /* border: 1px dotted white; */
  font-size: 1.1em;
  font-weight: 700;
  margin: 0;
}

/* Navigation */

nav {
  background-color: #444444;
  color: #ffffff;
  text-decoration: none;
  font-weight: 700;
  font-size: 1.05em;
}

#nav-box {
  max-width: 1080px;
  padding: 0 20px;
  margin: 0 auto;
  text-align: center;
}

nav ul {
  list-style: none;
  display: inline;
  text-indent: 0;
  margin: 0;
  padding: 0;
}

nav ul li {
  display: inline-block;
  text-indent: 0;
  margin: 0;
  padding: 0;
}

nav ul li a {
  display: inline-block;
  color: #ffffff;
  text-decoration: none;
  padding: 8px 12px;
  border-bottom: 4px solid #444444;
}

nav ul li a:hover {
  color: #ffffff;
  text-decoration: none;
  border-bottom: 4px solid #be5526;
  background-color: rgba(255, 255, 255, 0.1);
}

nav ul li img {
  vertical-align: baseline;
  height: 0.8em;
  margin: 0 4px -0.07em 0;
}

/* Footer */

footer {
  background-color: #444444;
  color: #eeeeee;
  text-align: center;
  padding: 40px 0;
}

footer a {
  color: #eeeeee;
}

footer a:hover {
  color: #cccccc;
}

/* Content */

main {
  background-color: #eeeeee;
}

/* Introduction */

#intro {
  max-width: 1080px;
  margin: 0 auto;
  padding: 80px 20px;
}

#intro p {
  font-size: 1.2em;
  margin-top: 0.1em;
  margin-bottom: 0.7em;
}

#intro img {
  width: 90%;
}

#intro .flex-child-right {
  text-align: right;
}

#intro-slug {
  max-width: 1080px;
  padding: 0;
  margin-top: 20px;
  font-weight: 700;
  font-size: 1.2em;
  text-align: center;
}

/* Features */

#features {
  background-color: #e0e0e0;
  padding: 80px 20px;
}

.feature-carousel {
  width: 1000px;
  margin: 0 auto;
  /* border: 2px solid #bbbbbb; */
  /* border-radius: 8px; */
}

.feature-slide .flex-child-left,
.feature-slide .flex-child-right {
  margin: 20px;
}

.feature-slide img {
  width: 100%;
}

.feature-slide h2 {
  margin-top: 0.6em;
}

.feature-slide h3 {
  margin-top: 0.6em;
  font-size: 1.2em;
}

.feature-slide p {
  font-size: 1.2em;
}

.slick-prev:before {
  color: #666666;
}

.slick-next:before {
  color: #666666;
}

#features-sub {
  max-width: 780px;
  text-align: center;
  padding-top: 40px;
  margin: 0 auto;
}

#features-sub .flex-child-left {
  min-width: 250px;
}

#features-sub .flex-child-right {
  min-width: 250px;
}

#features-sub p {
  font-size: 1.4em;
}

#features-sub img {
  margin: 0 12px;
  height: 50px;
}

#features-sub img a {
  border: none;
}

/* Download */

#download {
  background-color: #c9c9c9;
  padding: 80px 0;
}

#download h2 {
  border-bottom: 2px solid #be5526;
  padding-bottom: 0;
  margin-bottom: 20px;
}

#download img {
  height: 100px;
  margin: 0 20px 0 0;
}

#download table {
  margin-bottom: 1.4em;
}

#download table tr td {
  padding: 2px 0;
}

#download table tr td:first-child {
  padding: 0 12px 0 0;
}

#download-sub {
  max-width: 780px;
  text-align: center;
  padding-top: 20px;
  margin: 0 auto;
}

@media all and (max-width: 600px) {

  html, body {
    width: 100%;
    max-width: 100%;
  }

  .text-box, #header-content, #nav-box, #intro, #intro-slug, #features, #features-sub, #download-sub {
    width: 92%;
    max-width: 92%;
    padding-left: 4%;
    padding-right: 4%;
  }

  #header-content {
    padding: 20px 0;
    text-align: center;
  }

  #header-content, #intro, #features, #download {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .feature-carousel {
    width: 92%;
    max-width: 92%;
  }

  .feature-slide .flex-child-left,
  .feature-slide .flex-child-right {
    margin: 0;
  }

  .flex-child-left, .flex-child-right {
    min-width: 80%;
    margin: 0 0 20px 0;
    padding: 0;
  }

  .slick-prev, .slick-next {
    visibility: hidden;
  }

  code, pre {
    max-width: 80% !important;
    overflow: hidden !important;
    white-space: pre-wrap;
  }

  #download img {
    visibility: hidden;
    height: 0;
    width: 0;
    margin: 0;
  }
}
